Subject: RE: PIRA Eastern Grid Outlook
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Feb 2002 17:45:43 -0800 (PST)

Allan,
Thanks very much for the e-mail.   Your insights have been great in the past and we expect that to continue.   With respect to communication, please e-mail all material market information to myself and East Power desk leaders (error on the side of sending more info rather than less).
 
The e-mail list should include:

Kevin Presto (East Power)
Dana Davis (NE Region)
Fletch Sturm (MW/SE Region)
Rob Benson (PJM & NY)
Doug Gilbert-Smith (ERCOT)
Andy Zipper (Crude & Power/Gas Options)

Again, we look forward to working with you.

-----Original Message----- 
From: Allan Stewart [mailto:[email-masked]] 
Sent: Thu 2/28/2002 4:05 PM 
To: Davis, Mark Dana; Presto, Kevin M. 
Cc: 
Subject: PIRA Eastern Grid Outlook

Kevin and Dana,

I thought you might be interested in seeing this report on the east. It will
be going out on the internet soon.

There is an interesting discussion on the drought and some drought impacts
which could hype the market abit. We did not intend to do so but nobody
really knows due to the lack of precedents. Before the drought
considerations, I would not have wanted to be short the whole Northeast
JUL/AUG. With those risks, it further makes the case. I personally think the
gas weakness will come late like last year (Aug/Sep/Oct). That is not in our
reference case.

Otherwise, this report is pretty bearish overall.

In the future, I would like to have ongoing discussions with you, and
establish parameters to make sure I economize your time and screen out
material you have little interest in. Obviously, we need to talk about only
those issues that have the highest expected values based upon our
assessments of the market fundamentals and the risks around those outlooks.

Thanks for establishing the relationship with us. Morris and I will work
hard to make it worth your while.

Regards,
Allan Stewart
[email-masked]
212-686-6808